Varian employees share a vision to help save
millions of lives around the world every year. With
their passion and hard work, were realizing this
vision. Today, Varian is a market and technology
leader with multiple platforms for profitable growth
in global markets.

Fiscal year 2014 was a year of investment that paid off with
strong growth in gross orders and a record year-ending
backlog. Varian is positioned for continued expansion in fiscal
2015 and beyond. We remain focused on growing in emerging
markets, expanding our software and service businesses,
innovating next-generation products, commercializing our
proton therapy technology and driving for profitability through
operational excellence.
We invested more in enhancing our top-line growth prospects
during the year. We stepped up spending on research and
development and on expanding our sales, marketing and
service resources to capitalize on some significant market
opportunities. As expected, this lowered our annual operating
margins, but we are now set to grow net earnings per share
faster than revenues in fiscal 2015.
Emerging markets were a major growth driver for Oncology
Systems during the year, with a combined growth rate of 25
percent in Brazil, Russia, India, China and Africa. We began
booking a portion of the orders from our tender award to
supply Brazil with 80 accelerators for its public hospitals. We
also received a large order to equip several cancer centers
in Algeria. Markets outside North America accounted for 55
percent of our annual Oncology orders. New customers in
Asia presented a sizable growth opportunity for our Imaging
Components business during the year. Growth in the more
developed markets of Europe and Asia was tempered by
spending slowdowns and a significant decline in the yen.
In North America, annual Oncology gross orders were up
7 percent. We saw some strength in the United States where
we won several major multi-year deals with consolidated health
systems that are moving to replace aging equipment with new
systems capable of both radiotherapy and radiosurgery.
We made significant progress during the year in our software
business, adding cloud-based services and several new data
analytics tools for enhancing clinical decision-making as well
as the speed and quality of patient treatments. These tools
position us to double our $550 million business in software
licenses and software service agreements over the next
several years. Our Oncology service revenues grew at close to
a double-digit rate to nearly $1 billion for the year. Recurring
service revenues represent nearly 40 percent of total revenues
for Oncology Systems. We are also building service businesses
in our Imaging Components and proton therapy businesses.
Innovation is the lifeblood of Varian. The creativity of our team
is demonstrated in great products such as TrueBeam, Edge
and RapidArc that drive treatment centers to modernize
patient care with systems that are faster, more efficient and
more versatile. With pioneering developments in flat panel
detectors, we have built a broad portfolio of products including
wireless flat panel detectors and new image processing
workstations to support faster, more cost-efficient digital X-ray
imaging. In fiscal 2014, products introduced within the last five
years accounted for more than 45 percent of the companys
gross orders. We are getting a good return on our investment
in research and development, and we will continue to invest in
several exciting new products in fiscal 2015.
Fiscal 2014 was a big year for our proton business. Patient
treatments commenced at Scripps Proton Center, and we
received orders totaling $116 million for three new projects in
Taiwan, Cincinnati and Switzerland. Including these projects,
we have five booked orders in our backlog and another three
contracts for systems that will be booked when our customer
establishes financing for them. We hope to book some of
these in fiscal 2015. In the meantime, the market for proton
systems is expanding and were aiming to build a profitable
$300 million annual proton business within the next few years.
Varian employees share a vision to help save millions of lives
around the world every year. With their passion and hard
work, were realizing this vision. Were succeeding through a
commitment to sustainable business practices and to being a
vital part of every community we serve.
Today, Varian is a market and technology leader with multiple
platforms for profitable growth in global markets for oncology
systems, X-ray imaging components, and proton therapy. We
are financially stable with substantial recurring revenues from
a rapidly growing service business, strong operating cash flows
and a conservative balance sheet. We are returning value to
shareholders through stock buybacks and we are committed
to operational excellence and growing profits at an even faster
rate than were growing revenues. Were excited about whats
ahead and we hope you are too.
DOW WILSON
Chief Executive Officer

